#!/usr/bin/make -f

# do not enable or start system-autoupdate-reboot-guard.service and system-autoupdate-start-reboot-guard.service, because they are enabled and disabled by system-autoupdate-runner to block and unblock system shutdowns during update
override_dh_systemd_enable:
	dh_systemd_enable system-autoupdate.timer system-autoupdate-sanity.service
override_dh_systemd_start:
	dh_systemd_start system-autoupdate.timer

%:
	dh $@ --with systemd
	#dh $@
